Toad World® Forums

6.6.0.604: No support for TFS 2013?

In the Version Control Wizard, there are choices for TFS via Team Explorer 2008, 2010, and 2012, but not for the current version (2013).

We are about to upgrade our TFS from 2012 to 2013. Does Toad not support this or will the 2012 selection work properly with 2013?

If the 2012 selection also works with 2013, you may want to change it to read “2012 or 2013”. If 2013 is not supported, that is a serious issue.